<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.2137</idno>
            <idno type="nines">rce3408</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Keswick Museum and Art Gallery. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="2137" type="letter">
            <head>2137. Robert Southey to <ref type="a" target="people.html#HillHerbertUncle">Herbert Hill</ref>, <date when="1812-08-21">21 August
                  1812</date>
               <note type="headnote" place="foot" resp="editors">Address: To / The Reverend Herbert Hill / Streatham / Surry.<lb/>Stamped: Keswick/
                  298<lb/>Postmark: 10 o’Clock/ AU 21/ 1812<lb/>MS: Keswick Museum and Art Gallery. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>
                     </placeName>
                  </address>
                  <date when="1812-08-21">Aug 21. 1812</date>
               </dateline>
            </opener>
            <p rend="indent1"> A parcel from <ref type="m" target="people.html#LongmanThomas">Longman</ref> arrived last night &amp; brought with it a
               letter which had it arrived in time would have prevented our disappointment in the Bahia <del>xxxxxxx</del> consignment. His Majestys
               Consul at Bahia<note n="1" place="foot" resp="editors"> Frederick Lindeman (dates unknown), Consul at Bahia from 1810.</note> does not
               write so good a letter of business upon such matters as my new correspondent Pedro Gomes Ferraõ Castelbranco.<note n="2" place="foot"
                  resp="editors"> Pedro Gomes Ferrao Castelo Branco (dates unknown), Director of the Public Library in Bahia founded in 1811.</note>
               The books he says are sent me by order of the Conde dos Arcos<note n="3" place="foot" resp="editors"> Marcos de Noronha e Brito, Conde
                  dos Arcos (1771–1828), Governor General of Bahia 30 September 1810–26 January 1818.</note> (who is Governor of the Captaincy) as
               Director of the newly formed public library; the Grammar<note n="4" place="foot" resp="editors"> José de Anchieta (1534–1597),
                     <title>Arte de Grammatica da Lingoa mais Usada na Costa do Brasil</title> (1595). This was no. 1530 in the sale catalogue of
                  Southey’s library, inscribed by him: ‘This singularly rare and curious book was sent to me from the Public Library of Bahia de
                  Todos, or Santos, by desire of the Conde des Arcos, then Governor of that Captaincy.’</note> &amp; Catalogue I am to keep, the
               Valeroso Lucideno<note n="5" place="foot" resp="editors"> Manuel Calado (1584–1654), <title>Valeroso Lucideno e o Triunfo da
                     Liberdade</title> (1648), a first-hand account of Brazil during the period of Dutch rule.</note> to return thro Manoel Ribeiro
                  Guimaraens,<note n="6" place="foot" resp="editors"> Manoel Ribeiro Guimaraes (dates unknown), a Portuguese merchant based in
                  Liverpool and partner in Costa Guimareas and Co.</note> &amp; by the same channel I may receive any other books from their (as yet)
               small collection, which I may wish to consult. – You see the <hi rend="ital">bazofia</hi>
               <note n="7" place="foot" resp="editors"> ‘bragging’.</note> rests with the Consul, not the Portugueze. – He calls my book elegante e
                  <hi rend="ital">veridica</hi>,<note n="8" place="foot" resp="editors"> ‘faithful’.</note> – would they have shown me this remarkable
               civility if they had read it? I should have thought its heresy would have weighed down all its merits.</p>
            <p rend="indent1"> Will you send me a <del>xx</del> short answer to this letter, for I cannot write Portugueze, &amp; after eighteen years
               total disuse should not like to venture upon Latin. Say that I had written to the Consul before this letter (which bears date December
               2) arrived, – promise to return the Lucideno (which you can send to Guimeraens when you have satisfied your own curiosity with it) –
               &amp; if you think it will be a proper sort of acknowledgement <del>xxxxx xxx</del> &lt;request that&gt; the Directors will allow a
               copy of Madoc<note n="9" place="foot" resp="editors">
                  <title>Madoc</title> (1805).</note> to stand upon their shelves – as a specimen of fine typography, &amp; in proof of the sense I
               entertain of their liberality &amp;c – </p>
            <p rend="indent1"> The <ref type="m" target="people.html#LongmanThomas">Longmen</ref> have sent me Mawes Travels,<note n="10" place="foot"
                  resp="editors"> John Mawe (1764–1829; <title>DNB</title>), <title>Travels in the Interior of Brazil, particularly in the Gold and
                     Diamond Districts of that Country, including a Voyage to the Rio de la Plata</title> (1812), reviewed in <title>Quarterly
                     Review</title>, 7 (June 1812), 342–356.</note> which like other books of the same class seems to be handled too roughly in the
               last Quarterly. The worst of such books always contains something for which I feel myself thankful. What can Mawe mean when he says P.
               22 that mares carcases are used for fuel?<note n="11" place="foot" resp="editors"> Mawe, <title>Travels in the Interior of Brazil,
                     particularly in the Gold and Diamond Districts of that Country, including a Voyage to the Rio de la Plata</title> (London, 1812),
                  p. 22.</note> Somebody must have told him this to make a fool of him. I have only got half thro the volume, but have found a good
               deal to fill up my pictures, &amp; some things to think about.</p>
            <p rend="indent1"> I am to have Humboldts travels<note n="12" place="foot" resp="editors"> Alexander von Humboldt (1769–1859),
                     <title>Voyage de Humboldt</title> (1811). Southey did not review this for the <title>Quarterly</title>.</note> from <ref type="m"
                  target="people.html#MurrayJohn">Murray</ref> for the Q. as soon as they arrive from Paris. They are nearly printed. Here we shall
               find an account of the settlements on the Rio Negro, for Humboldt I believe crost from the Orellana to the Orinoco by that channel of
               communication, &amp; thus ascertained to the satisfaction of the present age, – what was perfectly well known to the Portugueze
               fourscore years ago.</p>
            <closer>
               <signed rend="indent4"> RS.</signed>
            </closer>
         </div>
      </body>
   </text>
</TEI>
